#########################################################
# $AV$CONFIGURATION$INI
#########################################################
# This file has been created automatically.
# DO NOT MODIFY!!
#########################################################

[CFGPROFILE]

[COMMON]
AcousticWarningWaveFile=%INSTALLDIR%\default.wav
ProtectProcesses=2

[SCANNER]

[GUARD]

[POP3CONFIG]
DelAttMessage=اكتشفت حماية البريد وجود فيروس أو برنامج غير مرغوب فيه في هذا المرفق. وكنتيجة لذلك تم حذف المرفق.
DelMailMessage=اكتشفت حماية البريد وجود فيروس أو برنامج غير مرغوب فيه في هذا البريد الإلكتروني. وكنتيجة لذلك تم حذف نص البريد الإلكتروني وجميع المرفقات!
AviraFooter=0
CustomFooter=0
CustomFooterText=

[SENDMSG]

[UPDATE]
ProductUpdateMode=0
Rebootmode=1
Rebootquestion_period=120
Reboottimer=300
JobEnabled=1
Interval=120
InetConnection=1
StartMissedJobs=0

[VDFCHECK]

[EVENTLOG]

[REPORTS]

[WEBGUARD]
# wgrdftl.dat
ExclMimeTypeList\10\Description=تدفقات وملفات الفيديو (*.mpg، *.avi، *.mov، ...)
ExclMimeTypeList\10\Definition=video application/x-mms-framed application/vnd.rn-realmedia application/x-troff-msvideo application/x-rtsp-tunnelled application/x-pncmd multipart/x-mixed-replace .flv
ExclMimeTypeList\10\Excluded=1
ExclMimeTypeList\10\Hidden=0
ExclMimeTypeList\10\FastForward=0
ExclMimeTypeList\20\Description=تدفقات وملفات الصوت (*.mp3، *.wav، *.wma، *.ogg، ...)
ExclMimeTypeList\20\Definition=audio .ogg
ExclMimeTypeList\20\Excluded=1
ExclMimeTypeList\20\Hidden=0
ExclMimeTypeList\20\FastForward=0
ExclMimeTypeList\40\Description=الأرشيف (*.zip، *.rar، *.tgz، *.7z، ...)
ExclMimeTypeList\40\Definition=.zip .gz .rar .bz2 .tgz .7z .tar
ExclMimeTypeList\40\Excluded=0
ExclMimeTypeList\40\Hidden=0
ExclMimeTypeList\40\FastForward=4
ExclMimeTypeList\50\Description=المستندات الإلكترونية (*.pdf. *.ps, *.djvu, ...)
ExclMimeTypeList\50\Definition=.pdf .ps .djvu
ExclMimeTypeList\50\Excluded=0
ExclMimeTypeList\50\Hidden=0
ExclMimeTypeList\50\FastForward=0
ExclMimeTypeList\60\Description=الملفات التنفيذية (*.exe، *.dll، ...)
ExclMimeTypeList\60\Definition=application/x-msdownload application/x-msdos-program .exe
ExclMimeTypeList\60\Excluded=0
ExclMimeTypeList\60\Hidden=0
ExclMimeTypeList\60\FastForward=4
# avcatid.dat
CategoryList\1\Name=عناوين URL للبريد العشوائي
CategoryList\1\Group=عناوين URL للبرامج الضارة
CategoryList\1\Global=1
CategoryList\1\Enabled=0
CategoryList\1\WebProtectorIds=59
CategoryList\1\WebCatIds=3
CategoryList\2\Name=برامج ضارة
CategoryList\2\Group=عناوين URL للبرامج الضارة
CategoryList\2\Global=1
CategoryList\2\Enabled=1
CategoryList\2\WebProtectorIds=
CategoryList\2\WebCatIds=2
CategoryList\3\Name=عناوين URL التصيد الاحتيالي
CategoryList\3\Group=عناوين URL للبرامج الضارة
CategoryList\3\Global=1
CategoryList\3\Enabled=1
CategoryList\3\WebProtectorIds=
CategoryList\3\WebCatIds=1
CategoryList\4\Name=احتيال / خداع
CategoryList\4\Group=عناوين URL للبرامج الضارة
CategoryList\4\Global=1
CategoryList\4\Enabled=1
CategoryList\4\WebProtectorIds=
CategoryList\4\WebCatIds=4
CategoryList\5\Name=الإباحية
CategoryList\5\Group=Parental Control
CategoryList\5\Global=0
CategoryList\5\Enabled=0
CategoryList\5\WebProtectorIds=0
CategoryList\5\WebCatIds=
CategoryList\6\Name=الإثارة / الجنس
CategoryList\6\Group=Parental Control
CategoryList\6\Global=0
CategoryList\6\Enabled=0
CategoryList\6\WebProtectorIds=1
CategoryList\6\WebCatIds=
CategoryList\7\Name=ملابس السباحة / الملابس الداخلية
CategoryList\7\Group=Parental Control
CategoryList\7\Global=0
CategoryList\7\Enabled=0
CategoryList\7\WebProtectorIds=2
CategoryList\7\WebCatIds=
CategoryList\8\Name=الطوائف
CategoryList\8\Group=Parental Control
CategoryList\8\Global=0
CategoryList\8\Enabled=0
CategoryList\8\WebProtectorIds=11
CategoryList\8\WebCatIds=
CategoryList\9\Name=أنشطة غير قانونية
CategoryList\9\Group=Parental Control
CategoryList\9\Global=0
CategoryList\9\Enabled=0
CategoryList\9\WebProtectorIds=12
CategoryList\9\WebCatIds=
CategoryList\10\Name=جريمة الكمبيوتر
CategoryList\10\Group=Parental Control
CategoryList\10\Global=0
CategoryList\10\Enabled=0
CategoryList\10\WebProtectorIds=13
CategoryList\10\WebCatIds=
CategoryList\11\Name=التطرف السياسي / الكراهية / التمييز
CategoryList\11\Group=Parental Control
CategoryList\11\Global=0
CategoryList\11\Enabled=0
CategoryList\11\WebProtectorIds=14
CategoryList\11\WebCatIds=
CategoryList\12\Name=قرصنة البرامج / البرامج غير القانونية
CategoryList\12\Group=Parental Control
CategoryList\12\Global=0
CategoryList\12\Enabled=0
CategoryList\12\WebProtectorIds=15
CategoryList\12\WebCatIds=
CategoryList\13\Name=العنف / التطرف
CategoryList\13\Group=Parental Control
CategoryList\13\Global=0
CategoryList\13\Enabled=0
CategoryList\13\WebProtectorIds=16
CategoryList\13\WebCatIds=
CategoryList\14\Name=خوادم الوكيل غير المعروفة
CategoryList\14\Group=Parental Control
CategoryList\14\Global=0
CategoryList\14\Enabled=0
CategoryList\14\WebProtectorIds=37
CategoryList\14\WebCatIds=
CategoryList\15\Name=مخدرات غير قانونية
CategoryList\15\Group=Parental Control
CategoryList\15\Global=0
CategoryList\15\Enabled=0
CategoryList\15\WebProtectorIds=38
CategoryList\15\WebCatIds=
CategoryList\16\Name=الأسلحة / المعدات العسكرية
CategoryList\16\Group=Parental Control
CategoryList\16\Global=0
CategoryList\16\Enabled=0
CategoryList\16\WebProtectorIds=55
CategoryList\16\WebCatIds=
# roles.avrl
PCDefaultRole=0
PCEnabled=0
PCRole\0=الطفل
PCRole\0\DurationMonth=1500
PCRole\0\DurationWeek=480
PCRole\0\DurationWeekend=180
PCRole\0\DurationWorkingWeek=60
PCRole\0\TimeList=900-1080,2340-2520,3780-3960,5220-5400,6660-6840,7860-8280,9300-9720
PCRole\0\ContentList=1,2,3,4,5,6,8,9,10,11,12,13,14,15,16,
PCRole\0\UseContentList=1
PCRole\0\UseDurationList=0
PCRole\0\UseTimeList=0
PCRole\1=الشاب
PCRole\1\DurationMonth=1500
PCRole\1\DurationWeek=480
PCRole\1\DurationWeekend=180
PCRole\1\DurationWorkingWeek=60
PCRole\1\TimeList=900-1080,2340-2520,3780-3960,5220-5400,6660-6840,7860-8280,9300-9720
PCRole\1\ContentList=1,2,3,4,5,6,8,9,10,11,12,13,14,15,16,
PCRole\1\UseContentList=1
PCRole\1\UseDurationList=0
PCRole\1\UseTimeList=0
PCRole\2=البالغ
PCRole\2\DurationMonth=44640
PCRole\2\DurationWeek=10080
PCRole\2\DurationWeekend=1440
PCRole\2\DurationWorkingWeek=1440
PCRole\2\TimeList=0-1440,1440-2880,2880-4320,4320-5760,5760-7200,7200-8640,8640-10080
PCRole\2\ContentList=1,2,3,4,
PCRole\2\UseContentList=0
PCRole\2\UseDurationList=0
PCRole\2\UseTimeList=0
PCUser0=(الافتراضي);0


[BACKUP]

[WMI]

[HIPS]
